<!ENTITY notification.button.no "&amp;Ні">
<!ENTITY sync.label "Синхроні&amp;зувати налаштування Адблоку">
<!ENTITY whitelist.site.label "Вимкнути: на ?1?">
<!ENTITY filters.label "&amp;Налаштування фільтрів">
<!ENTITY disable.label "Вимкнути всюди">
<!ENTITY objecttab.title "Заблокувати">
<!ENTITY objecttab.tooltip "Натисніть тут, щоб заблокувати цей об’єкт">
<!ENTITY menuitem.label "Налаштування &amp;SpyBlock">
<!ENTITY objecttabs.label "Показувати &amp;ярлик на Flash і Java">
<!ENTITY sendReport.label "Повідомити про проблеми на &amp;сторінці">
<!ENTITY whitelist.page.label "Вимкнути: тільки на цій сторінці">
<!ENTITY context.image.label "SpyBlock: заблокувати зображення">
<!ENTITY notification.button.yes "&amp;Так">
<!ENTITY opensidebar.label "Відкрити с&amp;писок елементів">
<!ENTITY notification.button.close "&amp;Закрити">
<!ENTITY contribute.label "Допомогти Адблоку">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: заблокувати фрейм">
<!ENTITY blocked.tooltip "Заблоковані елементи на цій сторінці:">
<!ENTITY counthits.label "&amp;Рахувати хіти фільтрів">
<!ENTITY showinstatusbar.label "Показувати в рядку &amp;стану">
<!ENTITY sidebar.title "Елементи відкритої сторінки">
<!ENTITY options.label "Н&amp;алаштування">
<!ENTITY context.object.label "SpyBlock: заблокувати об’єкт">
<!ENTITY context.removeWhitelist.label "SpyBlock: Знов увімкнути для цієї сторінки">
<!ENTITY filters.tooltip "Найбільш часто застосовані фільтри:">
<!ENTITY closesidebar.label "Закрити с&amp;писок елементів">
<!ENTITY showintoolbar.label "По&amp;казувати в панелі інструментів">
<!ENTITY status.tooltip "Статус:">
<!ENTITY context.media.label "SpyBlock: Блокувати аудіо/відео">
<!ENTITY subscription.update.label "Оновити фільтри">
